<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv_fi', version '2.6'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsomecontactsincoming'] = 'De här meddelandena är från personer som inte finns i din kontaktlista. För att lägga till dem, klicka på ikonen Lägg till kontakt vid deras namn.';
$string['allmine'] = 'Alla meddelanden från mig eller till mig';
$string['allstudents'] = 'Alla meddelanden mellan studerande i kursen';
$string['blocknoncontacts'] = 'Blockera alla meddelanden från personer som inte finns på min kontaktlista';
$string['emailtagline'] = 'Det här e-postmeddelandet är en kopia av ett meddelande som har skickats till dig på "{$a->sitename}". Gå till  {$a->url} för att svara.';
$string['mostrecentconversations'] = 'Aktuella konversationer';
$string['mostrecentnotifications'] = 'Aktuella kungörelser';
$string['noframesjs'] = 'Använd ett tillgängligare användargränssnitt';
$string['nomessages'] = 'Inga meddelanden väntar';
